Subject: Re: [PATCH NET-2.6 1/1] qlcnic: limit skb frags for non tso packet

From: Greg KH <[email-masked]>
Date: Wed, 13 Apr 2011 09:15:34 -0700

On Wed, Apr 13, 2011 at 10:59:56AM -0500, Amit Salecha wrote:
> > On Wed, Apr 13, 2011 at 12:56:56AM -0500, Amit Salecha wrote:
> > > > On Tue, Apr 12, 2011 at 09:01:13PM -0500, Amit Salecha wrote:
> > > > >
> > > > > This message and any attached documents contain information from
> > > > QLogic Corporation or its wholly-owned subsidiaries that may be
> > > > confidential. If you are not the intended recipient, you may not
> > read,
> > > > copy, distribute, or use this information. If you have received
> > this
> > > > transmission in error, please notify the sender immediately by
> > reply e-
> > > > mail and then delete this message.
> > > >
> > > > I have received this transmission in error.
> > > >
> > > > Please remove this from your footer, otherwise we can not accept
> > any
> > > > emails sent from you as actually being allowed to contribute to the
> > > > kernel properly :(
> > > >
> > > I have send version two of this patch, that doesn't have this footer.
> > > Please discard this one.
> > >
> > > This message and any attached documents contain information from
> > QLogic Corporation or its wholly-owned subsidiaries that may be
> > confidential. If you are not the intended recipient, you may not read,
> > copy, distribute, or use this information. If you have received this
> > transmission in error, please notify the sender immediately by reply e-
> > mail and then delete this message.
> >
> > Your footer is still present, please fix this.
> 
> 
> Footer will present in my reply to this email. But footer should not be there in patches sent by me.
> Can you verify patch version 2 again ? Here http://patchwork.ozlabs.org/patch/90938/ I don't see any footer.
> If you see footer with patch version 2, please send me that.

Your footer was not in your patch, correct.  But it was in this email.

And that's the issue, you can't have that footer on emails you send to a
public list where you are going to be collaborating on a public project,
otherwise no one can use anything you say.

Now if you only think that people will just accept your patches, without
being able to have you participate in development and maintance of those
patches (which is required to be done through email), you are mistaken.

So please fix your email issue, otherwise it is not going to work.

Note, other people at qualcomm have fixed this, so you are not alone.

thanks,

greg k-h

_______________________________________________
stable mailing list
[email-masked]
http://linux.kernel.org/mailman/listinfo/stable